
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29609.76
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CSFFmpegExample", "CSFFmpegExample\CSFFmpegExample.csproj", "{2826D381-2B8F-4C5E-B7D4-D751F0BC58E6}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "CSFFmpegExampleVB", "CSFFmpegExampleVB\CSFFmpegExampleVB.vbproj", "{DF8CA4CC-B35D-4ED7-A1DD-C22318C47CF6}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{2826D381-2B8F-4C5E-B7D4-D751F0BC58E6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2826D381-2B8F-4C5E-B7D4-D751F0BC58E6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2826D381-2B8F-4C5E-B7D4-D751F0BC58E6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2826D381-2B8F-4C5E-B7D4-D751F0BC58E6}.Release|Any CPU.Build.0 = Release|Any CPU
		{DF8CA4CC-B35D-4ED7-A1DD-C22318C47CF6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DF8CA4CC-B35D-4ED7-A1DD-C22318C47CF6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DF8CA4CC-B35D-4ED7-A1DD-C22318C47CF6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DF8CA4CC-B35D-4ED7-A1DD-C22318C47CF6}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {67C8AF33-E9FB-4BAC-99EA-450C125EB1CD}
	EndGlobalSection
EndGlobal
